@charset "utf-8";
body
{
margin:0px;
}
#outerLayout {
	position:relative;
	width:960px;
	height:auto;
	text-align:left;
	background:#0A3472;
	}
#spacer12 {
	
	height:12px;
	
}
#spacer20 {
	
	height:20px;
	
}
#clear1 {
	clear:both;
	position:relative;
}
#innermainLayout {
	position:relative;
	width:920px;
	height:auto;
	margin-left:20px;
	background:#ffffff;
}
#topBanner {
	position:relative;
	width:729px;
	height:auto;
	background:#ffffff;
	font-family:"Comic Sans MS";
	font-size:22px;
}
#contentLayout
{
	position:relative;
	width:920px;
	height:auto;
	background:#ffffff;
}
#topmenu {
	position:relative;
	width:900px;
	height:25px;
	margin-left:20px;
	text-align:left;
	}
#topmenu ul{
	list-style:none;
	margin:0px;
	padding:0px;
	text-align:left;
	width:880px;
	}
#topmenu ul li{
	margin:0px;
	padding:0px;
	display:inline;
	text-align:left;	
	}
#topmenu ul li a{
	margin:1px;
	font-family:arial;
	font-size:12px;
	font-weight:bold;	
	text-decoration:none;	
	/*background-color:#0A3472; */
	margin-right:1px;
	padding: 5px 7px 4px 7px;
	display:block;
	float:left;
	color:#000000; 
	/*color:#0A3472;background-color:green;*/
	
	}

#topmenu ul li a:hover{	
	
	text-decoration:underline;
	color:#000000;
	}

#tbl
{
/*border:4px #f0f0f0 solid;*/
border:4px #C5C5C5 solid;
height:830px;

}

#feetable
{
border:1px #000000 solid;
}

#tblsponsor
{
/*border:4px #f0f0f0 solid;*/
border:4px #C5C5C5 solid;
height:1450px;

}

.cpyblack12
{
font-family:arial;
font-size:12px;
color:#000000;
padding-left:12px;
padding-right:12px;
}

.cpyblack14
{
font-family:arial;
font-size:14px;
color:#000000;
padding-left:12px;
padding-right:12px;
}

.cpyred14
{
font-family:arial;
font-size:12px;
color:#FF0000;
padding-left:12px;
padding-right:12px;
}

.cpyred20
{
font-family:arial;
font-size:20px;
color:#FF0000;
padding-left:12px;
padding-right:12px;
}


#tbl1 table
{
border:1px #CCCCCC solid;
border-right:none !important;
border-bottom:none !important;
}
#tbl1 table td
{
border-right:1px #ffffff solid;
font-family:arial;
font-size:12px;
color:#000000;
}
.hdr
{
height:25px;
padding:3px 12px 3px 12px;
font-weight:bold;
border-bottom: 1px #ffffff dotted;
border-right:1px #cccccc solid !important;
}
.row1
{
	height:25px;
	padding:3px 12px 3px 12px;
	background-color:#FFFFFF;
	border-bottom: 1px #cccccc solid;
	border-right: 1px #cccccc solid;
	border-top: 1px #cccccc solid;
}
.row2
{
	height:25px;
	padding:3px 12px 3px 12px;
	background-color:#FFFFFF;
	border-right: 1px #cccccc solid;
	border-bottom: 1px #cccccc solid;
}

.row11 {height:25px;
	padding:3px 12px 3px 12px;
	background-color:#CCCCCC;
	border-bottom: 1px #ffffff dotted;
	font-family:arial;
	font-size:12px;
}
.row21 {
    height:25px;
	padding:3px 12px 3px 12px;
	background-color:#FFFFFF;
	font-family:arial;
	font-size:12px;
	border-right: 1px #cccccc solid;
	border-bottom: 1px #cccccc solid;

}

.rowhdr {
	font-weight:bold;
	font-family:arial;
	font-size:12px;
	color:#000000;
	border-right: 1px #cccccc solid;
	border-bottom: 1px #cccccc solid;

}

.hdr1
{
padding:3px 12px 6px 12px;
font-weight:bold;
font-family:arial;
font-size:12px;
color:#000000;
}
.wordspace {
word-spacing:2px;
}